@media (min-width:2000px) {
.main-container{max-width:2400px}
header.header .container{max-width:2400px}
div#custom_engine .outer_booking{max-width:1840px}
}
@media (max-width: 1920px) {
section.banner.neighbourhood-slider{height:auto}
}
@media (max-width:1800px) {
header.header .container{padding:0 20px}
.wmc-cart-wrapper{right:18px!important}
header.header{padding:22px 0}
}
@media (max-width:1600px) {
.container{padding:0 20px}
.bar-posts .post-content{padding:30px}
.slider.news-slider .slick-slide{padding:0 25px}
.slider.news-slider button{left:55px}
section.posts-slides .post-text{padding:40px}
.slider.news-slider button.slick-next{right:55px}
.photo-credits ul li{padding:0 15px;margin-bottom:15px}
header nav li{padding:5px}
section.room-page .intro h2,section.bar-page .intro h2,section.events-page .intro h2{font-size:45px}
section .posts-types li figure h2,.newsletter h2,section .clv-post-types .bar-posts h2,.instagram-post .title h3,.newsletter h3,.page-section .intro h2,section h2{font-size:35px}
body.product-template-default.single.single-product.woocommerce div.product{padding:20px}
.page-section.happenings-page figcaption p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
}
@media(max-width: 1500px) {
.clv-post-types .container{max-width:1250px}
.clv-post-types .column{width:590px;height:640px}
.clv-post-types .column:first-child{width:650px}
section .clv-post-types .textarea a.click_btn{margin-top:15px}
.clv-post-types .bar-posts .row .column{width:50%!important}
.journal-slider .slick-slide .post-thumbnail{height:500px}
.journal-slider .slick-slide{padding:0 40px}
body.product-template-default.single.single-product nav.woocommerce-breadcrumb{padding:30px 20px}
.journal-tabs li{padding:5px 10px}
.journal-tabs li a{font-size:15px}
.journal-tabs.fixed{top:86px}
.dining-page .bar-posts .post-content{min-height:380px}
section.page-section.history-page .intro{padding-bottom:0}
.historys #parent-563 .thumb-sm .thumb-sm-2{top:-60px}
.historys{padding-bottom:150px}
div#parent-572 .thumb-sm{padding:0 50% 0 150px}
.page-section .intro{padding:80px 0 60px}
.page-template-template-neighbourhood .intro img.title-icon{margin-bottom:20px;height:140px}
.neighbourhood-slider .banner-content{padding:60px 40px;max-width:1100px}
.mapbox div#map{height:100vh}
}
@media (max-width: 1366px) {
.slider.journal-slider .textarea{padding:50px}
.post-type-content .textarea h2,.post-type-content .textarea h1,.slider.journal-slider .textarea h2{font-size:40px}
.happening-popup .img-colum{width:50%}
.happening-popup .textarea-colum{height:530px;width:45%}
header nav{padding:40px 0 150px}
header nav .nav-footer{background:#262626}
header nav li{padding:10px 0}
header nav li a{font-size:25px}
.find-table{padding:0 20px;width:100%;overflow:hidden;overflow-x:scroll}
#ot-widget-container11{overflow:hidden;overflow-x:scroll;width:100%}
.offer-page .posts-types li figcaption{min-height:450px}
.about-page .amenities ul{left:30px}
.historys .row{padding:40px 80px 50px}
section .historys h2{font-size:45px}
.historys .textarea{padding:40px}
.historys .textarea label{padding:20px 0;font-size:25px}
.historys .column:nth-child(2){margin-top:70px}
.historys #parent-563 .thumb-sm .thumb-sm-2{left:80px}
.historys .row:nth-child(2n) .column:nth-child(2n){padding:50px}
.clv-post-types .column,.clv-post-types .column:first-child{width:550px}
.home-events.clv-post-types{padding:50px 0}
.clv-post-types .container{max-width:1045px;margin:0 auto}
.clv-post-types .column{height:530px}
.historys .row:last-child .column:nth-child(2) .textarea:before{right:32px}
.clv-post-types .bar-posts .container{max-width:1250px}
.historys .container{max-width:1320px}
.historys div#parent-572.row{padding-top:60px}
.clv-post-types .textarea p{font-size:15px;line-height:28px}
section .posts-types li figure h2,.newsletter h2,section .clv-post-types .bar-posts h2,.instagram-post .title h3,.newsletter h3,.page-section .intro h2,section h2{font-size:32px}
.neighbourhood-page .bar-posts .post-content{width:90%;min-height:530px}
}
@media (max-width:1350px) {
header .social-meida{padding:10px 0 0}
header .social-meida li{margin-right:7px;line-height:inherit}
header .social-meida a em{font-size:20px}
.intro .container{padding:0 20px}
.posts-types figcaption{padding:20px 10px}
.neighbourhood-slider .banner-content{max-width:100%;left:20px;right:20px}
body.page-template-default .woocommerce ul.products li.product h2,.woocommerce ul.products li.product h2.woocommerce-loop-product__title,.woocommerce div.product h1.product_title.entry-title,section .bar-posts h2,section .posts-types h2{font-size:30px}
.clv-post-types .column{height:630px}
.bar-posts .post-meta-thumb{height:350px}
.input-row.checkbox label{margin-right:35px}
.input-row.checkbox input{width:25px;height:25px}
.input-row.checkbox input:checked{background-size:16px}
.page-section.home-page .intro .container{padding:65px 70px 150px}
.historys .column:nth-child(2) .textarea:before{left:0;margin-left:40px}
.page-section .intro{padding:80px 0 60px}
.historys .row{padding:40px 0 50px}
.historys #parent-563 .thumb-sm .thumb-sm-2{left:80px}
.historys .row#parent-569 .thumb-sm .thumb-sm-2{height:250px;right:0}
.historys .row:nth-child(2n) .column:nth-child(2n){padding:50px}
.about-intro .textarea{margin:0 auto}
.about-intro .intro .textarea{margin:0 auto;margin-top:-180px}
.historys .row:nth-child(2n) .thumb-sm{text-align:left}
div#parent-572 .thumb-sm{padding-left:60px}
.neighbourhood-page .bar-posts .post-content{min-height:auto}
}
@media (max-width:1150px) {
body{padding-top:60px}
header .logo{top:10px}
header nav .nav-footer li a{font-size:14px}
header.header{padding:20px 0}
header .social-meida{position:absolute;top:20px;right:20px}
.logo{top:12px}
button.toggle_menu{height:40px}
header nav{top:80px}
.slider.news-slider button{left:55px}
.slider.news-slider button.slick-next{right:55px}
.slider.news-slider .slick-slide{padding:0 25px}
section.posts-slides .post-text{padding:30px}
section.posts-slides .post-text a{font-size:18px;line-height:18px}
.clv-post-types .textarea{padding:0 25px}
footer .column:last-child,footer .column{width:35%}
footer .column:nth-child(2){width:30%}
.clv-post-types .column{height:600px;padding:60px 0}
.clv-post-types .bar-posts .column{padding:30px 0}
.page-section.home-page .intro{height:auto}
.page-section.home-page .intro .container{max-width:100%;padding:30px 80px;transform:inherit;top:0}
.neighbourhood-slider .banner-content:before,.page-section.home-page .intro:before{left:40px;top:40px;right:40px;display:block;bottom:40px}
.journal-tabs li{padding:5px}
.journal-tabs li a{font-size:14px}
.journal-tabs.fixed{padding:5px 10px;top:76px}
.journal-slider .slick-slide{padding:0 30px}
.slider.journal-slider button.slick-next{right:75px}
.slider.journal-slider button.slick-prev{left:75px}
.slider.journal-slider button,.slider.news-slider button{top:52%}
.slider.journal-slider .textarea h2:after{margin-bottom:0}
.bar-posts .column:nth-child(odd){padding-right:10px}
.bar-posts .column:nth-child(even){padding-left:10px}
.bar-posts .post-content{padding:20px}
.bar-posts .post-meta-thumb{height:320px}
.historys .textarea{padding:40px 30px}
.historys .row:nth-child(2n) .column{height:auto}
.historys .row:nth-child(2n) .column:nth-child(2n){padding:50px 0}
.historys .row:last-child .column:nth-child(2) .textarea:before{right:35px}
.historys .row:nth-child(2n) .thumb-sm{padding:20px 52% 0 0}
.historys .row:nth-child(2n) .column:first-child:after,.historys .column:nth-child(2) .textarea:after{width:89%}
.historys .row:nth-child(2n) .column:first-child:after{width:50%}
.instagram-post figcaption{padding:20px}
.input-row select,.input-row input{font-size:20px}
.page-section .intro h2{font-size:55px}
section.page-section.home-page .intro h2{font-size:35px}
.slider.journal-slider .textarea h2{font-size:35px}
section.posts-slides a,.clv-post-types .textarea p,section p{font-size:16px;line-height:25px}
.banner-content h1,section.banner.banner-slides div h1{font-size:50px}
section .posts-types li figure h2,.newsletter h2,section .clv-post-types .bar-posts h2,.newsletter h3,.instagram-post .title h3,section .intro h1 label,section .title label,section h2 label,section.posts-slides h3,section .clv-post-types .textarea h2{font-size:30px}
.page-section .intro a.click_btn,section a.click_btn,.input-submit input.click_btn,button.click_btn{width:150px;background-size:150px;font-size:14px;height:50px;line-height:50px}
body.woocommerce-page form.cart input,body.woocommerce-page form.cart textarea,.select-styled,.enquirt-form .input-row input,.input-row select,.input-row input,.woocommerce-checkout form.checkout input{font-size:20px;line-height:70px;height:70px}
body.woocommerce-page form.cart textarea,.woocommerce-checkout form.checkout textarea#order_comments{height:100px;line-height:30px;font-size:20px}
section.instagram-post{padding:50px 0}
header nav .nav-footer ul.social-meida{position:static;width:20%}
header nav .nav-footer ul,header nav .nav-footer p.copyright{width:40%}
.happening-popup .textarea-colum{height:470px}
.slider.journal-slider .textarea{padding:30px}
.post-type-content .textarea h2,.post-type-content .textarea h1,.slider.journal-slider .textarea h2{font-size:35px}
.neighbourhood-page .bar-posts .post-content{padding:30px}
.clv-post-types .column{width:50%;height:560px;padding:30px 0}
.clv-post-types .column:first-child{width:50%}
.historys .row,.clv-post-types .row{padding:40px 10px}
.bar-page .textarea li a{font-size:16px}
.events-page .clv-post-types h2:after,section.offer-page .posts-types h2:after,.history-page .bar-posts .post-content h2:after,section.journal-page figcaption h2:after{margin-top:20px;margin-bottom:15px}
.journal-slider .slick-slide .post-thumbnail{height:440px}
.journal-page .posts-types figcaption{padding:20px 10px}
.page-section.neighbourhood-page .intro{padding:60px 0 0}
.bar-posts .post-content{top:0;margin-top:-85px}
.historys .column:first-child{height:auto}
.historys .row:last-child .column:nth-child(2),.historys .column:nth-child(2){top:120px;margin-top:0;height:auto}
.historys .row:last-child .column:nth-child(2){top:260px}
.historys .thumb-sm{padding:0 0 0 48%}
.historys .textarea{top:0;transform:inherit}
.historys .thumb-sm{padding:70px 0 0 48%}
.historys .thumb-sm img{width:240px}
section .historys h2{font-size:35px}
.historys .row#parent-569 .thumb-sm .thumb-sm-2{height:10px}
.historys .textarea label{font-size:25px;padding:20px 0}
.historys .textarea big{font-size:70px}
.historys .textarea p::first-letter{font-size:70px;line-height:50px;padding-top:5px}
.historys .row:last-child{padding:0 0 150px}
.neighbourhood-slider .banner-content .intro img.title-icon{margin:0 auto;width:80px}
.neighbourhood-slider .banner-content{padding:60px 30px}
.neighbourhood-slider .banner-content .intro h2{font-size:35px}
section.banner .mapsidebar ul li a{font-size:13px}
section.banner .mapsidebar ul li{padding:2px 10px}
section.banner .mapsidebar .mpsidebartitle{font-size:13px;padding:10px;word-wrap:break-word}
section.banner.neighbourhood-slider{padding:20px 0 0}
footer img{max-width:100%;height:auto}
.newsletter .input-submit{top:40px}
.woocommerce ul.products li.product{width:32%;margin-left:2%}
.about-page .amenities li{width:50%}
.about-page .amenities li:nth-child(3n+1){clear:none}
.about-page .amenities li:nth-child(odd){clear:both;float:left}
div#parent-572 .thumb-sm{top:0}
.historys div#parent-572.row{top:0}
.wmc-cart-wrapper{top:27px!important}
.about-intro .textarea{padding:0 30px 20px}
.page-section .about-intro .intro{padding:80px 0 0}
.about-page .amenities li{font-size:16px}
.about-page .amenities ul{left:0}
.about-page .amenities p{font-size:18px;line-height:inherit}
.about-intro blockquote.wp-block-quote p{font-size:28px}
}
@media (max-width: 1023px) {
.page-section.default-page ul.page-list li.page_item{width:33.3%}
}
@media (max-width:990px) {
.happening-popup .textarea-colum{height:360px}
.bar-page .textarea li a{font-size:14px}
.bar-page .textarea li:before{margin:0 5px 0 2px}
.clv-post-types .column{height:430px;padding:20px 0}
.historys .row,.clv-post-types .row{padding:40px 10px}
.clv-post-types .textarea{padding:0 20px}
header .social-meida{top:15px}
.historys #parent-563 .thumb-sm .thumb-sm-2{left:80px}
.historys .column:first-child{left:0}
.historys .row:nth-child(2n){margin:0}
.logo{top:7px}
a.click_btn.availability{font-size:13px;margin-left:5px;line-height:20px;padding:5px 8px}
header .callus a.covid{font-size:13px}
header .callus{font-size:15px;line-height:30px}
header .social-meida li{margin-right:5px}
.logo{width:150px}
button.toggle_menu{margin-right:0;height:30px}
button.toggle_menu span:before,button.toggle_menu span:after{width:40px;left:-9px}
button.toggle_menu span{width:25px}
button.toggle_menu span:before{top:-10px}
button.toggle_menu span:after{bottom:-10px}
header nav{top:60px}
section.happenings h3{font-size:25px}
.instagram-post figcaption{padding:20px}
.slider.news-slider .slick-slide{padding:0 20px}
.slider.news-slider button{font-size:20px;width:30px;left:35px}
.slider.news-slider button.slick-next{right:35px}
.page-section .intro h2{font-size:40px}
.page-section .intro{padding:50px 0}
.find-table .input-row{width:32%}
.single-content.grid-item{padding:10px}
.journal-tabs li{padding:10px}
.posts-types li{padding:20px 5px}
.slider.journal-slider button.slick-next{right:25px}
.slider.journal-slider button.slick-prev{left:25px}
.bar-posts .post-meta-thumb{height:240px}
.bar-posts .post-content{width:90%;top:-40px}
.history-page .bar-posts .post-content{margin-top:-40px;top:0}
.history-page .clv-post-types .bar-posts .row{padding:50px 0}
.room-types .row:nth-child(3) .textarea,.clv-post-types .row:last-child .textarea{padding:0 15px}
.event-type .row:last-child .textarea{top:0}
.input-row.checkbox label{margin-bottom:20px}
.historys .textarea{min-width:420px}
.historys .row:first-child span.years:before{right:-15px}
.historys .row:last-child .column:last-child .textarea{right:0}
.historys .row:last-child .column:nth-child(2) .textarea:before{right:40px}
.history-page .intro{padding-bottom:0}
.historys{padding:0}
div#parent-572 .thumb-sm{left:0;padding-left:0}
.history-page .intro:after{height:120px}
.history-page .intro:before{bottom:120px}
.historys .column:nth-child(2){margin-top:50px;top:0;height:auto}
.historys .row:last-child .column:last-child{margin-top:150px;top:0}
.historys .column:nth-child(2) .textarea:before{margin-left:48px}
.historys .row:last-child .column:nth-child(2) .textarea:after{width:87%;left:0;margin-left:0;right:inherit}
.historys .row:last-child{padding-bottom:300px}
.historys .textarea p::first-letter{font-size:60px;line-height:50px;padding-top:0}
section .historys h2{line-height:inherit}
.historys .thumb-sm{padding:0 0 0 53%}
.banner-content h1,section.banner.banner-slides div h1,.page-section .intro h2{font-size:40px}
.banner-content h1,section.banner.banner-slides div h1{padding:0 50px}
.rooms-slider button{left:5px}
.rooms-slider button.slick-next{right:5px}
.slider.journal-slider .textarea h2,section h2,section.page-section.home-page .intro h2{font-size:30px}
body.page-template-default .woocommerce ul.products li.product h2,.woocommerce ul.products li.product h2.woocommerce-loop-product__title,section .posts-types li figure h2,.newsletter h2,section.journal-page .posts-types li figure h2,section .clv-post-types .bar-posts h2,section .bar-posts h2,section .posts-types h2,section.posts-slides h3,section .clv-post-types .textarea h2{font-size:25px}
section .intro h1 label,section .title label,section h2 label{font-size:25px}
section.posts-slides a,.clv-post-types .textarea p,section p{font-size:14px;line-height:19px}
.posts-types figcaption label{font-size:14px}
.page-section.home-page .intro .container{padding:30px 60px}
header .logo{top:8px}
.logo .site-logo img{height:50px}
.woocommerce ul.products li.product a,.posts-types figcaption button.more-details{font-size:18px}
footer .column:nth-child(2){width:25%}
header nav{top:70px}
header nav .nav-footer ul.social-meida{width:20%;padding:0}
header nav .nav-footer ul,header nav .nav-footer p.copyright{width:40%;font-size:15px}
header nav .nav-footer ul.social-meida li{margin-right:0}
header nav .nav-footer ul li{padding:0 5px}
.room-types.clv-post-types .textarea label{padding:5px 0 0;font-size:14px}
section .clv-post-types .textarea a.click_btn{margin-top:10px}
.page-section .intro a.click_btn,section a.click_btn,.input-submit input.click_btn,button.click_btn{height:40px;line-height:40px;width:auto;padding:0 20px}
.bar-page.clv-post-types,.event-type.clv-post-types,.room-types.clv-post-types{padding:20px 0}
.events-page .clv-post-types h2:after,section.offer-page .posts-types h2:after,.history-page .bar-posts .post-content h2:after,section.journal-page figcaption h2:after{margin-top:15px;margin-bottom:10px}
.page-section.weddings-page .intro a.click_btn{display:inline-block;margin-top:30px}
.single-content.grid-item{padding:5px}
.room-types .row:nth-child(3) .textarea{padding:30px 30px 0}
.bar-page .textarea ul{padding:15px 0}
.bar-posts a{font-size:18px}
.posts-types label.date{font-size:30px;padding:20px 0 15px;max-width:130px}
.posts-types label.date span{font-size:18px}
.journal-slider .slick-slide .post-thumbnail{height:380px}
.journal-page .posts-types li{width:50%}
.career_textarea{max-width:90%;margin-top:-50px;margin-bottom:60px}
.neighbourhood-slider .banner-content{padding:40px 30px}
.mapsidebar.mCustomScrollbar._mCS_1{max-width:210px;width:auto}
.neighbourhood-slider .banner-content:before{top:20px;bottom:20px;left:20px;right:20px}
.neighbourhood-slider .banner-content .intro h2{font-size:30px}
.neighbourhood-slider .banner-content .intro img.title-icon{width:60px}
section.neighbourhood-slider .intro h2:after{margin-top:20px;margin-bottom:20px}
.neighbourhood-slider .banner-content p{font-size:13px}
.popup_bg .popup_block .thumbil-img{background-size:cover}
.about-intro .textarea{max-width:90%}
.amenities li{font-size:16px}
.journal-tabs.fixed{top:68px}
.journal-page .posts-types li:nth-child(3n+1){clear:none}
.journal-page .posts-types li:nth-child(odd){clear:both}
footer .social-meida li{margin:0 10px 0 0}
footer .social-meida li a em{font-size:20px}
footer .column:last-child{position:absolute;right:20px;width:auto}
.historys .column:first-child{padding-left:0}
.historys .row:last-child .column:first-child{padding-right:0}
.historys .row:last-child .column:nth-child(2) .textarea{right:-40px;right:0}
.historys #parent-563 .thumb-sm .thumb-sm-2{left:0}
.historys div#parent-572.row{padding-top:0}
.wmc-cart-wrapper{top:22px!important}
}
@media (max-width:767px) {
.post-type-content .textarea h2,.slider.journal-slider .textarea h2,.slider.journal-slider .textarea h1{font-size:30px}
body{padding-top:60px}
header .logo,header .click_btn,header button.toggle_menu,header nav .nav-footer{display:inline-block}
header .logo{top:5px}
header .callus a{display:none}
header .callus a.covid{display:block;font-size:11px;margin-left:-5px}
header .social-meida ul{display:none}
header .social-meida ul li:last-child{display:none}
header .social-meida ul li{line-height:12px}
header nav li{display:block}
header nav li a{font-size:24px}
.logo{left:90px;right:inherit;width:130px}
.page-template-template-happening header .social-meida,.woocommerce-page header .social-meida{padding:4px 42px 0 0}
header .social-meida{position:static;padding:6px 0 0}
.wmc-cart-wrapper{top:21px!important}
header nav.show{height:100%;padding:20px 0 120px;visibility:visible;opacity:1;background:#262626}
header nav .menu-header-menu-container{overflow:hidden;overflow-y:scroll;height:100%;transform:inherit;padding-bottom:70px;top:0}
nav .menu-header-menu-container ul{position:relative;top:50%;transform:translateY(-50%);overflow:hidden}
header nav .nav-footer ul{display:inline-block;width:40%;float:left}
header nav .nav-footer ul li{display:inline-block;line-height:15px}
header nav .nav-footer ul a{font-size:14px}
header nav .nav-footer{display:block;background:#262626}
header nav .nav-footer ul.social-meida{width:20%;text-align:center}
header p.copyright{width:40%;line-height:20px;font-size:14px;float:left;padding:0 20px}
header .container{padding:0 10px}
.intro:before{top:20px;right:20px;bottom:20px;left:20px}
.enquirt-form .input-row,.newsletter .input-row{padding:0 10px}
.room-types.clv-post-types .row .container,.clv-post-types .row{display:block}
.room-types.clv-post-types .row .container{padding:0}
.clv-post-types .column:first-child,.clv-post-types .column{width:100%}
.clv-post-types .bar-posts .column{width:50%;vertical-align:top;padding:20px 10px}
.newsletter .input-row{padding:0;width:100%;display:block}
.page-section.home-page .intro{height:auto}
.page-section.home-page .intro .container{transform:inherit;position:static}
.page-section.home-page .intro:before{left:20px;right:20px;top:20px;bottom:20px}
body.woocommerce-page form.cart input,body.woocommerce-page form.cart textarea,.enquirt-form .input-row input,.select-styled,.input-row select,.input-row input,.woocommerce-checkout form.checkout input{height:60px;line-height:60px;font-size:16px}
body.woocommerce-page form.cart textarea,.woocommerce-checkout form.checkout textarea#order_comments{height:100px;line-height:25px;font-size:16px}
.woocommerce div.product form.cart .button,.woocommerce div.product form.cart div.quantity input.qty{line-height:35px}
.woocommerce div.product form.cart .button{font-size:15px}
.clv-post-types .column{height:auto;padding:50px 0}
.clv-post-types .textarea{position:static;transform:inherit}
.our-staff{padding:20px}
.contact-exton-number .row:after{margin-top:30px;margin-bottom:0}
section .intro h1{font-size:35px}
.contact-exton-number .row h2{margin-bottom:10px;font-size:22px}
.contact-exton-number .row{padding:10px 0 20px}
.journal-tabs li{padding:10px;font-size:14px}
.journal-tabs,.post-type-content .post-view{padding:10px 0}
.room-types .row:nth-child(3) .textarea,.clv-post-types .row:last-child .textarea{padding:0 20px}
.posts-types li{width:50%}
.posts-types li:nth-child(3n+1){clear:none}
.posts-types li:nth-child(odd){clear:both}
.journal-slider .slick-slide{padding:0}
.slider.journal-slider button.slick-next{right:0}
.slider.journal-slider button.slick-prev{left:0}
.slider.journal-slider .textarea{margin-top:-20px;padding:20px}
.slider.journal-slider button,.slider.news-slider button{top:52%;width:35px;font-size:25px;height:35px;background-color:#fff}
.journal-page .posts-types figcaption{padding:10px}
.posts-types li{margin-bottom:10px}
.event-type .row:last-child .column:last-child{margin:0;max-width:100%}
section.posts-slides{padding:50px 0}
.neighbourhood-slider .banner-content{position:relative;margin:0 auto;transform:inherit;padding:50px 20px;top:0}
section.banner.neighbourhood-slider{height:auto;padding:0}
.clv-post-types .bar-posts .row{padding:0;margin-bottom:30px;overflow:hidden}
.input-row.checkbox label{margin-right:0;width:49%;display:inline-block;font-size:14px}
.input-row.checkbox input{width:20px;height:20px;margin-right:5px;vertical-align:middle}
.input-row.checkbox input:checked{background-size:14px}
.amenities:after{left:20px;top:20px;right:20px;bottom:20px}
.amenities li{font-size:14px}
.historys .textarea{left:0}
.history-page .intro:before{bottom:100px;top:inherit;background:#fff;z-index:9}
.historys .row:last-child{display:block}
.history-page .intro{padding-bottom:0}
.history-page .intro:after{height:100px}
.column:nth-child(2n),.historys .row:last-child .column:first-child,.historys .row:last-child .column:last-child,.historys .column:nth-child(2),.historys .column:first-child{width:100%;height:auto;margin:0;padding:0;text-align:left}
.historys .row:nth-child(2n) .column:nth-child(2n),.historys .textarea,.historys .row:nth-child(2n) .textarea{width:100%;min-width:100%;padding:30px 20px;text-align:left}
.historys .row:nth-child(2n) .column:nth-child(2n){padding:0;margin-top:0}
.historys .row:nth-child(2n) .thumb-sm,.historys .thumb-sm{padding:20px;z-index:9;position:relative;text-align:center}
.historys .row#parent-569 .thumb-sm .thumb-sm-2{position:static;height:auto}
div#parent-572 .thumb-sm{padding:0 20px;text-align:center;left:0}
.historys div#parent-572.row{padding-top:220px}
.historys .column:first-child{position:relative;z-index:9}
.historys .row:last-child .column:last-child .textarea,.historys .row:nth-child(2n) .column:nth-child(2n),.historys .column:nth-child(2){margin-top:100px;position:relative}
.historys .row:last-child .column:nth-child(2) .textarea:after,.historys .row:nth-child(2n) .column:first-child:after,.historys .column:nth-child(2) .textarea:after{top:-20px;left:0;right:inherit;width:50%;margin-left:1px}
.historys .row:last-child{padding:50px 0}
.historys .row:last-child .column:nth-child(2) .textarea:before,.historys .row:nth-child(2n) .column:nth-child(2):before,.historys .column:nth-child(2) .textarea:before{left:0;right:0;top:-50px;background:#fdfdfd;position:relative;z-index:9;margin:0 auto}
.historys .row:nth-child(2n) .textarea span.years,.historys .textarea span.years{top:-42px;right:inherit}
.historys .row:nth-child(2n) .textarea span.years:before,.historys .row:first-child span.years:before{left:-20px;top:13px}
.historys .row:nth-child(2n) .textarea span.years{left:20px}
.historys .row:nth-child(2n) .column:first-child:before{top:-30px}
.historys .row:nth-child(2n) .column:first-child span.years{top:-42px}
.historys .row:nth-child(2n) .column:nth-child(2):before,.historys .row:nth-child(2n) .textarea:after,.historys .row:nth-child(2n) .column:nth-child(2n):after{content:''}
.historys .row:nth-child(2n) .textarea:after,.historys .row:nth-child(2n) .column:nth-child(2):before{content:none}
.historys .row:nth-child(2n) .column:nth-child(2n){margin:0}
.historys .row:last-child .column:nth-child(2) .textarea{left:0;margin-top:100px}
.historys .row:last-child .column:nth-child(2),.historys .column:nth-child(2){top:0}
.room-types .row:nth-child(3) .textarea,.clv-post-types .row:last-child .textarea,.historys .textarea,.clv-post-types .textarea{padding:20px}
.page-section.home-page .intro .container{padding:20px 40px}
section .historys h2{font-size:40px}
.historys .textarea big{font-size:50px}
.amenities{padding:60px 30px}
.amenities:before{left:20px;top:20px;bottom:20px;right:20px}
.happening-box{display:block}
.happening-popup .img-colum,.happening-popup .textarea-colum{width:100%;height:auto;padding:0}
.happening-popup .textarea-colum figure{transform:inherit;top:0;padding:20px;overflow:hidden;height:auto}
.giftcard-popup.show,.happening-popup.show{overflow:hidden;overflow-y:scroll;padding:100px 30px}
.page-section .intro a.click_btn,section a.click_btn,.input-submit input.click_btn,button.click_btn{width:auto;line-height:40px;height:40px;padding:0 20px}
header nav .nav-footer ul.social-meida li{display:inline-block}
header nav .nav-footer ul.social-meida{display:block;width:100%;padding:20px 0 0}
header .nav-footer p.copyright{display:block;float:none;text-align:center;width:100%}
header nav .nav-footer p.copyright,header nav .nav-footer ul{display:block;width:100%;float:none;text-align:center}
header nav .nav-footer ul.social-meida li{display:inline-block;line-height:inherit;margin-top:30px}
header .nav-footer ul.social-meida li{display:inline-block}
header .nav-footer ul.social-meida{display:block;width:100%;padding:20px 0 0}
header .nav-footer p.copyright{display:block;float:none;text-align:center;width:100%}
header nav .nav-footer p.copyright,header nav .nav-footer ul{display:block;width:100%;float:none;text-align:center}
header a.click_btn.availability{font-size:11px;display:none}
.clv-post-types .column .textarea{background:#fff;margin-top:-60px;padding:30px;max-width:100%}
.room-types .row:nth-child(3) .column:last-child{max-width:100%}
.clv-post-types .column:last-child{padding:0 20px;position:relative;background:transparent}
section .intro h1:after,.home section.page-section h2:after,.page-section .intro h2:after,.photo-credits h2:after,section .bar-page.clv-post-types h2:after{margin-top:20px;margin-bottom:20px}
section.posts-slides{padding:30px 0 0}
section.posts-slides .news-slider{padding:30px 0 0}
.newsletter .widget.widget_text:before{background-size:170px;width:160px;height:70px}
.newsletter .input-submit{padding:0}
.slider.news-slider .slick-slide{padding:0 30px}
.slider.news-slider button{left:0}
.slider.journal-slider button,.slider.news-slider button{background-size:20px}
.slider.news-slider button.slick-next{right:0}
div#custom_engine{display:none;z-index:999}
#custom_engine .close_x{display:block}
button.click_btn.availability.book-room{display:block}
header nav .nav-footer p.copyright,header nav .nav-footer ul.social-meida{display:none}
header nav .nav-footer li{display:inline-block}
.bar-page .textarea li a{font-size:15px}
.journal-slider .slick-slide .post-thumbnail{height:300px}
.career_textarea{padding:20px 0;max-width:90%;margin-top:-30px;margin-bottom:30px}
.journal-tabs.fixed{position:static}
.mapsidebar.mCustomScrollbar._mCS_1{position:fixed;left:-200px;top:70px;z-index:999;height:100%;width:200px!important}
.mapbox div#map{height:750px!important}
.neighbourhood-slider .banner-content{top:100px;transform:inherit;position:absolute;margin:0 auto;transition:all .1s ease}
.mapsidebar.mCustomScrollbar._mCS_1.show{left:0;overflow:inherit}
.button-filter{display:none}
button.button-filter.active{left:200px}
section.banner .mapsidebar .mpsidebartitle{font-size:13px!important;padding:10px!important;word-wrap:break-word}
.woocommerce ul.products li.product{width:48%!important}
section.page-section.dining-page div#ot-widget-container11{height:auto}
.posts-types .happening-popup figcaption{padding:5px 0 20px}
.scroll-wrapper.scrollbar-inner{height:auto}
.posts-types li a{font-size:18px}
.posts-types li a.readmore:after{width:60px}
.offer-page .posts-types li figure li{font-size:15px}
.posts-types label.date{font-size:25px;max-width:120px;padding:15px 0 10px;top:-25px}
.slick-lightbox-close{top:75px}
.dining-page .bar-posts .post-content,.offer-page .posts-types li figcaption{min-height:auto}
.bar-posts .post-content{top:0}
.page-section.default-page ul.page-list li.page_item{width:50%}
.newsletter .input-row{position:relative}
.newsletter .input-submit{top:125px;margin-top:0;width:40px;height:60px;right:10px}
.newsletter form.invalid .input-submit{top:153px}
.newsletter .input-submit input.wpcf7-submit{height:50px}
.journal-page.single-page article,section.page-section.single-page article .textarea{padding:0}
.single-journal article .textarea img{height:auto}
.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2{clear:both;margin-top:30px}
.woocommerce .woocommerce-customer-details address{word-wrap:break-word}
.woocommerce-checkout form.checkout input[type="email"],.woocommerce-checkout form.checkout input[type="number"],.woocommerce-checkout form.checkout input[type="tel"],.woocommerce-checkout form.checkout input[type="text"],.woocommerce-checkout form.checkout textarea#order_comments,form.checkout_coupon.woocommerce-form-coupon input#coupon_code,body.woocommerce-cart .woocommerce table.shop_table td.actions .coupon input#coupon_code,form.woocommerce-shipping-calculator input,form.woocommerce-shipping-calculator select,.woocommerce-checkout form.checkout span.selection span.select2-selection__rendered{font-size:18px}
.woocommerce ul.products li.product a,.posts-types figcaption button.more-details{font-size:16px}
.enquirt-form .input-row.checkbox input,#ship-to-different-address input[type="checkbox"]{width:24px;height:24px}
#ship-to-different-address input[type="checkbox"]:checked,.input-row.checkbox input:checked{background-size:16px}
.historys #parent-563 .thumb-sm .thumb-sm-2{position:static;margin-top:20px}
.popup_bg .popup_block .popupbox{display:block}
.popup_bg .popup_block .thumbil-img,.popup_bg .popup_block .thumbil-text{width:100%;clear:both}
.popup_bg .popup_block .inner a.btn_close{background-color:#fff;padding:15px;border-radius:60%;background-size:12px}
.popup_bg .popup_block .thumbil-img{height:390px}
.popup_bg .popup_block .thumbil-text{padding:10px 20px}
.about-intro .intro .textarea{margin-top:-100px}
.about-intro .textarea{padding:0 20px 30px}
.about-intro blockquote.wp-block-quote p{font-size:25px}
.about-intro blockquote.wp-block-quote p br{display:none}
.about-intro .textarea{padding:0}
.about-intro{padding-bottom:0}
.woocommerce .woocommerce-order .woocommerce-notice.woocommerce-notice--success{font-size:18px;line-height:25px}
.wmc-cart-wrapper img{width:35px!important}
header .social-meida a em{font-size:21px}
.wmc-count{width:22px;height:22px;font-size:11px}
.wmc-cart-wrapper .wmc-count{right:-20px!important}
body.woocommerce-page section.page-section .intro{padding:40px 0}
.page-section.default-page .intro .textarea ul.woocommerce-order-overview.order_details{padding:40px 0 0;padding:40px 0 0;margin-bottom:20px}
}
@media only screen and (min-device-width:481px) and (max-device-width:850px) and (orientation:landscape) {
nav .menu-header-menu-container ul{position:relative;top:0;transform:inherit}
header nav .menu-header-menu-container{overflow:hidden;overflow-y:scroll;height:100%;transform:inherit;padding-bottom:70px;top:0}
header nav{padding-top:10px}
.bar-posts .post-content{top:0;margin-top:-50px}
header nav li{padding:5px 0;line-height:25px}
header nav li a{font-size:20px}
}
@media (max-width:640px) {
footer{position:relative;padding-top:180px;padding-bottom:30px}
.home footer{padding-bottom:110px}
footer .column:nth-child(2){position:absolute;top:0;left:0;right:0;margin:0 auto;width:150px}
footer .column:last-child,footer .column{width:100%;text-align:center;float:none;margin:0 auto}
footer .subscribe{max-width:100%;float:none}
footer ul.social-meida{display:none}
footer ul.social-meida.mobdv{display:block}
footer ul.social-meida.mobdv li a{font-size:0}
footer .column ul.social-meida.mobdv li{border:none;padding:25px 10px;margin:0}
footer .column ul.social-meida.mobdv li i.fa{color:#fff}
footer aside#text-3 p{padding:0}
footer .social-meida li{margin:0;padding:0 10px}
footer ul{padding:10px}
footer p{padding:20px 0 0}
footer .column:last-child ul{padding:0}
.newsletter h3,.page-section .intro h2,.slider.journal-slider .textarea h2,section h2{font-size:25px;line-height:35px}
.clv-post-types .textarea p,section p{font-size:15px;line-height:20px}
section.happenings h3{font-size:20px}
section a.click_btn{font-size:14px;width:160px;background-size:160px}
.page-section .intro{padding:20px 0}
.find-table .input-row{width:100%;margin-bottom:20px}
.our-staff h3{font-size:20px;line-height:30px}
.enquirt-form .input-row,.newsletter .input-row{width:100%;padding:0;margin-bottom:20px}
.select-options li,span.select2-results ul.select2-results__options li.select2-results__option{font-size:16px;line-height:50px;height:50px}
.single-content.grid-item{padding:5px}
.posts-types li{width:100%;clear:both}
.post-type-content .post-view label{font-size:14px}
.clv-post-types .bar-posts .column{width:100%;padding:20px 0}
.history-page .intro{padding-bottom:0}
.input-row.checkbox label{width:100%}
.enquirt-form .input-row.checkbox input{width:20px;height:20px;vertical-align:middle}
.instagram-post figcaption p{display:none}
.journal-slider .slick-slide .post-thumbnail{height:260px}
.journal-page .posts-types li{width:100%;padding:10px 0}
.clv-post-types .bar-posts .row .column{width:100%!important;margin-bottom:0;top:0}
section .historys h2{font-size:30px}
.home-events.clv-post-types{padding:10px 0}
.page-section.home-page .intro,.historys .row,.clv-post-types .row{padding:40px 0}
.clv-post-types .row{padding:20px 0}
header nav,header nav{padding:20px 0 80px}
section.banner .mapsidebar .mpsidebartitle{font-size:13px!important;padding:10px!important;word-wrap:break-word}
.page-section.default-page .intro .textarea ul.products.columns-4{padding:0}
.woocommerce ul.products li.product{width:100%!important;padding:10px 0;margin:0}
body.woocommerce-cart .woocommerce table.shop_table td.product-name a{font-size:16px}
body.woocommerce-cart .woocommerce table.shop_table td.actions .coupon input#coupon_code{width:160px;background:#F8F8F8;line-height:30px}
body.woocommerce-cart .woocommerce table.shop_table td.actions .coupon button.button,body.woocommerce-cart .woocommerce table.shop_table td.actions button.button{padding:5px 10px;margin-bottom:20px;font-size:15px}
.woocommerce-page .woocommerce-billing-fields h3,.woocommerce-page .woocommerce-additional-fields h3{font-size:25px}
form.checkout_coupon.woocommerce-form-coupon input#coupon_code{height:auto;line-height:40px;font-size:18px;padding:10px}
form.checkout_coupon.woocommerce-form-coupon button.button{line-height:40px;height:auto;padding:10px 20px}
.page-template-template-happening header .social-meida,.woocommerce-page header .social-meida{padding-right:30px}
.wmc-cart-wrapper .wmc-count{width:20px;height:20px;font-size:10px}
header .logo{top:9px}
.wmc-cart-wrapper{top:50px!important;right:20px!important}
.bar-posts .post-content{margin-top:-50px}
.gm-style-iw.gm-style-iw-c .info_content{max-width:100%}
button.button-intro{top:20px;left:10px;height:40px}
.historys .textarea big{font-size:35px}
.page-section.default-page .intro .textarea p.woocommerce-result-count{text-align:right;display:block;width:100%;padding:10px 0}
.about-page .amenities ul{left:0}
.about-page .amenities li{width:100%}
.popup_bg .popup_block .thumbil-img{height:250px}
.popup_bg .popup_block .thumbil-text h2{font-size:25px}
.popup_bg .popup_block .thumbil-text p{font-size:15px}
.popup_bg{position:fixed!important;padding:20px}
.popup_bg .popup_block{margin:0 auto!important;overflow:hidden;height:100%;padding:0}
.popup_bg .popup_block .inner{padding:0}
.popup_bg .popup_block .inner a.btn_close{position:fixed;right:10px;top:10px}
.woocommerce ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li{display:block;float:none;margin:0;padding:10px 5px;margin-bottom:10px;border:none;border-bottom:1px dashed #d3ced2}
footer .column:last-child{position:static}
.mapbox div#map{height:1000px!important}
header .callus a.covid{display:block;width:102%;background:#c8a877;position:fixed;top:0;left:0;right:0}
header.header{padding:47px 0 15px}
header .logo{top:37px}
body{padding-top:90px}
header nav{top:90px}
}
@media (max-width:400px) {
button.toggle_menu{margin-right:0}
button.toggle_menu span:before,button.toggle_menu span:after{width:35px;left:-5px}
.logo{left:60px;width:110px}
.input-row.checkbox label{width:100%}
.slider.news-slider button.slick-next{right:0}
.slider.news-slider button.slick-prev{left:0}
.slider.news-slider .slick-slide{padding:0 20px}
.input-row.checkbox label{width:100%}
.enquirt-form .input-row.checkbox input{width:20px;height:20px;vertical-align:middle}
header .logo{top:37px}
header nav li a{font-size:20px}
header nav li{padding:8px 0;line-height:25px}
header nav .menu-header-menu-container{padding:40px 0}
ul.woocommerce-error li{padding-left:31px!important;vertical-align:middle}
.page-section.default-page .intro .textarea p.form-row{display:block;width:100%}
header .social-meida a em{font-size:16px}
.logo .site-logo img{height:45px}
header .social-meida li{margin:0;line-height:20px}
.banner-content h1,section.banner.banner-slides div h1{font-size:28px}
.page-section.default-page ul.page-list li.page_item{width:100%}
.newsletter .cf7sr-g-recaptcha{transform:scale(1.12);-webkit-transform:scale(1.12);transform-origin:30px 20px;-webkit-transform-origin:30px 20px}
.newsletter .input-submit input.wpcf7-submit{background-size:12px}
.newsletter .input-submit{top:115px}
.newsletter form.invalid .input-submit{top:143px}
}
@media (max-width:350px) {
body.woocommerce-cart .woocommerce table.shop_table td.actions .coupon button.button,body.woocommerce-cart .woocommerce table.shop_table td.actions button.button,body.woocommerce-cart .woocommerce table.shop_table td.actions .coupon input#coupon_code{width:100%;margin-bottom:10px}
}